@font-face {
	font-family: "NK57";
	src: url("fonts/nk57-monospace-cd-bd.ttf");
}

body {
	font-family: NK57, sans-serif;
}
#logo{
	width:240px;
	float:left;
}

#slogan{
	float:left;
	width:700px;
	font-size:115px;
	margin-left:100px;
	text-decoration:line-through;
}

#counter{
	float:left;
	width:160px;
}
#counter a{
	padding-top:50px;
	display:block;
}

#logo img{
	width:100%;
	height:100%;
}

#logo:after {
  content: "";
  clear: both;
  display: table;
}

#header {
	padding: 20px 0;
}
#header::after {
  content: "";
  clear: both;
  display: table;
}

#wrapper{
	width: 1200px;
	margin: 20px auto;
}
#wrapper:after {
  content: "";
  clear: both;
  display: table;
}

/* Menu Style */
#sidebar{
	float:left;
	width:320px;
	margin-right: 20px;
	clear:both;
	/*border: 1px solid green;*/
}

.level1 {
	list-style-type: none;
	margin:0;
	padding:0
}
.level1 li{
	margin-bottom:7px;
}

.level1 li a {
	color: #000;
	font-size: 20px;
	text-decoration: none;
}

#content{
	float: left;
	width:700px;
	
	/*border: 1px solid blue;*/
}
#adds{
	float:right;
	width:160px;
	
	/*border: 1px solid yellow;*/
	
}
#wrapper:after{
	clear:both;
}